Subject: Re: [Sigtran] DUNA/DAVA/DAUD support for IPSP mode

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Wed, 9 Aug 2006 06:28:56 -0600

Hegde,,

RFC 3332 Page 4:

   IP Server Process (IPSP) - A process instance of an IP-based
   application.  An IPSP is essentially the same as an ASP, except that
   it uses M3UA in a point-to-point fashion.  Conceptually, an IPSP does
   not use the services of a Signalling Gateway node.

RFC 3332 Section 3.4.1:

   The DUNA message is sent from an SGP in an SG ...

RFC 3332 Section 3.4.2:

   The DAVA message is sent from an SGP ...

RFC 3332 Section 3.4.3:

   The DAUD message MAY be sent from the ASP to the SGP ...

Because an IPSP does not use the services of an SG, and DUNA/DAVA/DAUD
messages are only exchanged with an SGP in an SG, these messages are
not supported/required in IPSP mode under M3UA.

--brian

On Wed, 09 Aug 2006, Hegde, Vijay (STSD) wrote:

> Hi Brian,
> 
>   It's M3UA and RFC 3332.
> 
> Regards,
> Vijay Hegde
> 
> -----Original Message-----
> From: Brian F. G. Bidulock [mailto:[email-masked]] 
> Sent: Saturday, July 29, 2006 1:12 AM
> To: Hegde, Vijay (STSD)
> Cc: [email-masked]
> Subject: Re: [Sigtran] DUNA/DAVA/DAUD support for IPSP mode
> 
> Vijay,
> 
> Hegde, Vijay (STSD) wrote:                  (Fri, 28 Jul 2006 18:51:09)
> > 
> >     Can  somebody  confirm  that  the  DUNA/DAVA/DAUD and related
> network
> >    management messages are not supported/required in IPSP mode.
> 
> Which UA?
> 
> >    Pointer  to  the  section in the RFC where it states that these
> aren't
> >    supported would be welcome.
> 
> Which RFC?
> 
> --brian
> 
> -- 
> Brian F. G. Bidulock
> [email-masked]
> http://www.openss7.org/

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Wed, 9 Aug 2006 06:49:49 -0600

Phaneendra,,

RFC 3332 Section 3.4.5:

   The DUPU message is used by an SGP ...

--brian

On Wed, 09 Aug 2006, Phaneendra, S wrote:

> Hi Brian,
> I was looking for the answer to this question for some time.
> Thanks for answering to this.
> 
> And so to say, for the availability / unavailability of the user parts
> of the IPSP, what primitives do we use.?
> Is it only ASP-ACTIVE / ASP-INACTIVE?
> 
> Thanks for correcting me if I am wrong!
> 
> Best regards,
> Phaneendra
> 
> Sent: Wednesday, August 09, 2006 5:59 PM
> To: Hegde, Vijay (STSD)
> Cc: [email-masked]
> Brian F. G. Bidulock    | The reasonable man adapts himself to the |
> [email-masked]    | world; the unreasonable one persists in  |
> http://www.openss7.org/ | trying  to adapt the  world  to himself. |
>                         | Therefore  all  progress  depends on the |
>                         | unreasonable man. -- George Bernard Shaw |
> 
> "This email message and any attachments are confidential information of Starent Networks, Corp. The information transmitted may not be used to create or change any contractual obligations of Starent Networks, Corp.  Any review, retransmission, dissemination or other use of, or taking of any action in reliance upon this e-mail and its attachments by persons or entities other than the intended recipient is prohibited. If you are not the intended recipient, please notify the sender immediately -- by replying to this message or by sending an email to [email-masked] -- and destroy all copies of this messsage and any attachments without reading or disclosing their contents. Thank you."